@font-face {
  font-family: "iconfont"; /* Project id 1996541 */
  src: url('https://site.eet-china.com/summits2018/fonts/iconfont.woff2?t=1635875235169') format('woff2'),
       url('https://site.eet-china.com/summits2018/fonts/iconfont.woff?t=1635875235169') format('woff'),
       url('https://site.eet-china.com/summits2018/fonts/iconfont.ttf?t=1635875235169') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  /* font-size: 16px; */
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconbofang:before {
  content: "\e624";
}

.iconbofang2:before {
  content: "\e600";
}

.iconrili:before {
  content: "\e626";
}

.iconkaoqin:before {
  content: "\e7f5";
}

.iconbofangqi-bofangshu:before {
  content: "\e66d";
}

.iconrili1:before {
  content: "\e603";
}

.icondingbu:before {
  content: "\e76c";
}

.iconfanhuidingbu11:before {
  content: "\e649";
}

.iconfanhuidingbu3:before {
  content: "\e64a";
}

.iconsanjiao:before {
  content: "\e60e";
}

.icondingbu1:before {
  content: "\e620";
}

.iconweixin:before {
  content: "\e7e5";
}

.iconbofang1:before {
  content: "\e653";
}

.icontoolbar-top:before {
  content: "\e634";
}

.icontianxie:before {
  content: "\e632";
}

.iconxiazai:before {
  content: "\e638";
}

.iconcaidan:before {
  content: "\e601";
}

.iconfanhuidingbu1:before {
  content: "\e6c4";
}

.iconguanbi:before {
  content: "\e735";
}

.iconcaidan1:before {
  content: "\e61d";
}

.iconcaidanlan:before {
  content: "\e637";
}

.iconbaojiaquotation2:before {
  content: "\e63c";
}

.iconshangyinhao:before {
  content: "\e63d";
}

.icon713bianjiqi_yinyong:before {
  content: "\e65d";
}

.icontuxing:before {
  content: "\e61f";
}

.iconyinyong:before {
  content: "\e6f4";
}

.iconyinyong-:before {
  content: "\e67d";
}

.iconjiantou:before {
  content: "\e639";
}

